Subject: bug#56491: [PATCH] Don't create file rmail-loaddefs.el

From: Stefan Kangas <[email-masked]>
Date: Mon, 11 Jul 2022 04:37:38 -0700

Lars Ingebrigtsen <[email-masked]> writes:

> The two commands in rmail-loaddefs.el/undigest.el are only used from
> rmail buffers, I guess?  But just removing the autoload cookies would be
> wrong (because then people can't say `M-x unforward-rmail-message') --
> perhaps rmail.el should autoload the two commands.

This file is not required from anywhere, so I don't see what changes if
we remove the autoload cookies.  What am I missing?